/* --human-name-css: 'Хлебный крошка настройкасы'; */
/* --human-author-css: 'Нұржау Самғат'; */
/* --human-author-image-css: "https://nurzhausamgat.kz/wp-content/uploads/2025/04/Аватарка.png"; */
/* --human-description-css: 'Хлебный крошка настройкасы!!!.'; */


/*Увеличиваем отступ у хлебных крошек сверху — от меню*/
.breadcrumbs-wrap .breadcrumbs {
    padding: 40px 0 10px;
}

/*Отступ над прогрессом в хлебных крошках над списком с уроками*/
.breadcrumbs-wrap .course-progress-wrap {
    padding: 40px 0 15px;
}

/*Цвет фона у линии прогресса*/
.progress {
    background-color: #fff !important;
}

/*Жирность пунктов меню*/
.top-nav-row a.nav-item, .top-nav-row .dropdown > a, .mobile-menu .menu-item > a, .top-nav-row .nav-item .dropdown-menu li a, .top-nav-row a {
    font-weight: 500;
}

/*Жирность хлебных крошек*/
.breadcrumbs-wrap .breadcrumbs .item {
    font-weight: 500;
}

/*Жирность активной хлебной крошки*/
.breadcrumbs-wrap .breadcrumbs .item:last-child {
    font-weight: 500;
}